.App{
  text-align: center;
}

.SearchRes{
  display: flex;
  justify-content: center;
}


.inputStyle input{
  height: 25px;
  width: 350px;
}


.WeatherRes{
  margin-right: 150px;
}

.CurWeather{
  display: flex;
}

.CurWeather :first-child{
  height: auto;
  display: flex;
  width: 80px;
}